@charset "utf-8";
/* CSS Document */
body{background:url(../images/bg.gif) repeat-x}
h1{font:26px Georgia, "Times New Roman", Times, serif; color:#ed2627;}
h2{font:20px Verdana, Geneva, sans-serif; color:#ed2627; font-weight:bold; margin-bottom:5px; margin-top:0}
p{font:12px Verdana, Geneva, sans-serif; color:#444444; line-height:18px}
ol{font:12px Verdana, Geneva, sans-serif; color:#444444; line-height:18px}
ul{font:12px Verdana, Geneva, sans-serif; color:#444444; line-height:18px}
a{color:#ed2627}

#head{margin-bottom:0;}

#navbar{background:
	url(../images/nav_bg.gif) repeat-x;
	height:55px;
	margin:0;}

#navtext{
		float:left; 
		width:800px;
		text-align:right;
		padding-top:10px;
		font:15px Verdana, Geneva, sans-serif;
		color:#444444;
	}
	#navtext a{
		color:#444444;
		text-decoration:none;
	}
	#navtext a:hover{text-decoration:underline;}
	
#text_block{
	margin:20px 20px 10px 30px;
}

#service{
		background:url(../images/service_bg.jpg) no-repeat;
		padding:35px;
		width:230px;
		height:130px
		}

#aboutus{
		background:url(../images/about_bg.jpg) no-repeat;
		padding:35px;
		width:230px;
		height:130px
		}
		
#contactus{
		background:url(../images/contact_bg.jpg) no-repeat;
		padding:35px;
		width:230px;
		height:130px
		}
		
/*FORM TABS*/

.inputtab{
	background:url(../images/form_tab_bg.gif) 0 0 repeat-x;
	width:160px;
	height:15px;
	text-decoration:none;
	margin:2px 0 7px 0;
	padding:3px;
	border:#c6c6c6 solid 1px;
	border-radius:4px;
	-moz-radius:4px;
	-webkit-radius:4px;
}


/*BUTTONS*/

.button{
	font:10px Verdana, Geneva, sans-serif; 
	color:#ed2627;
	text-decoration:none;
	padding:0;
	float:right;
	height:20px;
}
.button:hover{
	text-decoration:underline;
}
